/* reset.css */
html {
	margin:0;
	padding:0;
	border:0; 
	font-size:100.01%;
	height:100%;
}
body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
body {
	line-height:1.4;
	height:100%;
	font:12px/16px Verdana, Geneva, sans-serif;
	color:#000;
	min-width:850px;
	background:url(../images/bg.jpg) repeat;
}
a img {
	border:none;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0;
}
a {
	color:#000;
	text-decoration:none;
}
.centralizar {
	text-align:center;
}
.clear {
	clear:both;
}
#container {
	width:100%;
	min-height:100%;
	position:relative;
}
* html #container {
	height: 100%; /* hack para IE6 que trata height como min-height */
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.center {
	margin: 0px auto;
	width:850px;
	clear:both;
}
#cabecalho {
	clear:both;
	height:199px;
	width:100%;
	clear:both;
	background:url(../images/bg-capa-topo.png) repeat-x center;
}
#conteudo {
	clear:both;
	width:100%;
	background-color:#FFF;
	padding-bottom:20px;
}
#rodape {
	width:100%;
	height:210px;
	clear:both;
	background:url(../images/bg-capa-rodape.png) repeat-x center;
}
.logos {
	margin:0px auto;
	width:560px;
}
.logo {
	float:left;
	width:250px;
	text-align:center;
	padding:0px 15px 30px;
}
.edicoes {
	text-align:center;
}
.stress {
	position:relative;
	text-align:center;
	margin-top:-100px;
}
